<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tommy Gun Wizards</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Tommy-Gun-Wizards-1/digital-comic/786918</Web>
  <Summary>Mobsters, magic, and mayhem in the Prohibition era! Eliot Ness and his team of Untouchables work overtime taking on dangerous criminals that hide in the seedy underbelly of 1930s Chicago. Except in this world, Al Capone isn't dealing in alcohol, but in magic. With Lick, a drug that grants magical powers to anyone who ingests it, mobsters become wizards, ordinary men become monsters, and darker secrets than Ness can imagine lie at the heart of it all. A new genre-bending comic series from Christian Ward, artist of the acclaimed sci-fi epic Invisible Kingdom. Drawn by Sami Kivela (Abbott). Variant cover by Declan Shalvey!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786918]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
